/* Localized versions of Info.plist keys */
// pt_PT
CFBundleName = "Manuais do Utilizador";
CFBundleDisplayName = "Manuais do Utilizador";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";